export declare type ContentType = "text/plain" | "text/html";
export declare const ContentTypeTextPlain: ContentType;
export declare const ContentTypeTextHtml: ContentType;
export declare const SplitterMaxLines = 4;
export declare const DefaultMaxLinesCount = 4000;
export declare const DefaultNodeLimit = 4000;
export declare const QuoteIds: string[];
export declare const CheckpointPrefix = "#!%!";
export declare const CheckpointSuffix = "!%!#";
export declare const BlockTags: string[];
export declare const HardbreakTags: string[];
export declare enum NodeTypes {
    ELEMENT_NODE = 1,
    TEXT_NODE = 3,
    DOCUMENT_NODE = 9
}
