"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.ContentTypeTextPlain = "text/plain";
exports.ContentTypeTextHtml = "text/html";
exports.SplitterMaxLines = 4;
exports.DefaultMaxLinesCount = 4000;
exports.DefaultNodeLimit = 4000;
exports.QuoteIds = ["OLK_SRC_BODY_SECTION"];
exports.CheckpointPrefix = "#!%!";
exports.CheckpointSuffix = "!%!#";
exports.BlockTags = ["blockquote", "div", "p", "ul", "li", "h1", "h2", "h3"];
exports.HardbreakTags = ["br", "hr", "tr"];
var NodeTypes;
(function (NodeTypes) {
    NodeTypes[NodeTypes["ELEMENT_NODE"] = 1] = "ELEMENT_NODE";
    NodeTypes[NodeTypes["TEXT_NODE"] = 3] = "TEXT_NODE";
    NodeTypes[NodeTypes["DOCUMENT_NODE"] = 9] = "DOCUMENT_NODE";
})(NodeTypes = exports.NodeTypes || (exports.NodeTypes = {}));
//# sourceMappingURL=Constants.js.map