export interface AddCheckpointOptions {
    count?: number;
    level?: number;
    nodeLimit?: number;
}
export declare function addCheckpoint(document: Document, element: Node, options?: AddCheckpointOptions): number;
export interface DeleteQuotationOptions {
    count?: number;
    level?: number;
    nodeLimit?: number;
    shouldPreserveTable?: boolean;
}
export declare function deleteQuotationTags(document: Document, element: Node, quotationCheckpoints: boolean[], options?: DeleteQuotationOptions): {
    count: number;
    isTagInQuotation: boolean;
};
export interface CutQuoteOptions {
    onlyRemoveEmptyBlocks?: boolean;
}
export declare function cutGmailQuote(document: Document, options?: CutQuoteOptions): boolean;
export declare function cutMicrosoftQuote(document: Document, options?: CutQuoteOptions): boolean;
export declare function cutZimbraQuote(document: Document, options?: CutQuoteOptions): boolean;
export declare function cutById(document: Document, options?: CutQuoteOptions): boolean;
export declare function cutBlockquote(document: Document, options?: CutQuoteOptions): boolean;
